%define git git20110807

Name:          telepathy-launcher-kded
Version:       0.1
Release:       %mkrel -c %{git} 3
Summary:       KDED module that ensures necessary Telepathy services are running
License:       GPLv2+
Group:         Networking/Instant messaging
Url:           http://telepathy.freedesktop.org/wiki/
Source:        %name-%version-%git.tar.bz2
BuildRequires: qt4-devel
BuildRequires: kdelibs4-devel

%description
A KDED module that ensures necessary Telepathy services are running.

%files

%{_kde_libdir}/kde4/kded_telepathy_launcher.so
%{_kde_services}/kded/telepathy_launcher.desktop

#--------------------------------------------------------------------

%prep
%setup -q  -n %name

%build
%cmake_kde4
%make

%install
rm -fr %buildroot

%makeinstall_std -C build

%clean
rm -rf %buildroot



%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.1-0.git20110807.3.mga4
+ Revision: 519604
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.1-0.git20110807.2.mga3
+ Revision: 384301
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + mikala <mikala>
    - Remove %%defattr
    - use kde4 macros
    - Update tarball

* Fri Jun 24 2011 dmorgan <dmorgan> 0.0-0.git20110624.1.mga2
+ Revision: 113028
- New snapshot

* Sat Apr 16 2011 ahmad <ahmad> 0.0-0.git20110415.1.mga1
+ Revision: 86114
- use git date instead of commit string
- fix the release tag

* Fri Apr 15 2011 ahmad <ahmad> 0.0-0.0.1.mga1
+ Revision: 86013
- imported package telepathy-launcher-kded

